a img {
	border: 0px;	
}

#header {
	height: 182px;
	background-image: url(/images/external/front_header.jpg);
	border: 0px;
	left: 30px;
	position: absolute;
	top: 0px;
	width: 1000px;
	z-index: 1;
}

#glb2 {
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 60px;
	margin-bottom: 10px;
	color: #a03c19;
}

#glb2 div {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 3px;	
}

#glb2 a {
	text-decoration: none;
}

#facebook {
	position: absolute;
	top: 430px;
	right: 90px;
	z-index: 255;
}

#appstore {
	float: left;
	margin: 10px;
	margin-left: 30px;
}

#shop_link {
	border: 0px;
	position: absolute;
	right: 10px;
	top: 15px; 
}

#content {
	padding-top: 182px;
	height: 700px;
}

#body_container {
	background: #dde3dd url(/images/external/background_shadow.gif) repeat-y;
	width: 1000px;
	padding-left: 30px;
	padding-right: 30px;
}

#shot_matchup {
	position: absolute;
	left: 13px;
	top: 172px;
	z-index: 253;
	border: 1px solid black;
}

#shot_skills {
	position: absolute;
	left: 40px;
	top: 381px;
	z-index: 254;
	border: 1px solid black;
}

#shot_stadium {
	position: absolute;
	left: 13px;
	top: 569px;
	z-index: 255;
	border: 1px solid black;
}

#text {
	position: absolute;
	left: 477px;
	top: 192px;
	width: 513px;
}

#log_in, #sign_up {
	height: 30px;
	float: left;
	margin-top: 10px;
	width: 110px;
}

#log_in a, #sign_up a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	line-height: 25px;
	text-align: center;
}

#log_in a:hover, #sign_up a:hover, #log_in a:visited, #sign_up a:visited {
	color: white;
}

#log_in {
	float: right;
}

#sign_up {
	float: right;
	margin-right: 15px;
}

#beta {
	font-size: 18px;
	font-weight: bold;
	color: #a03c19;
	position: absolute;
	left: 855px;
	top: 171px;
	z-index: 2;
}

h2 {
	color: #a03c19;
	font-size: 1.4em;
	margin: 0;
	padding: 0;
}

#top_bar {
	background-color: white;
	width: 980px;
	font-size: 16px;
	padding: 10px;
	position: relative;
	padding-top: 200px;
}

#topimg {
	float: left;
	margin: 0 43px 0 25px;
}

#press_bar {
	color: white;
	background-color: #a03c19;
	border-top: 1px solid #ec7951;
	border-bottom: 1px solid #b84f2a;
	font-size: 18px;
	height: 30px;
	padding: 2px 0px 2px 0px;
	text-align: center;
	width: 1000px;
}

#press_bar img {
	padding-right: 5px;
	position: relative;
	top: 3px;
}

#press_bar span {
	position: relative;
	top: -4px;
}

#press_bar a {
	color: #e5cd00;
	font-weight: bold;
	text-decoration: none;
}

#press_bar a:hover {
	text-decoration: underline;
}

#bottom_container {
	background: #1f1f1f url(/images/external/bottom_gradient.gif) repeat-x;
	padding-top: 4px;
	width: 100%;
}

.free_play {
	float: left;
	margin: 0 40px 0 25px;
}

.info_col {
	float: left;
	padding-top: 10px;
	padding-left: 12px;
	width: 320px;
}

p {
	color: #333;
	line-height: 1.4em;
}

#p2 {
	margin-bottom: 10px;
}

ul
{
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0 5px;
}

li
{
	background-image: url(/images/external/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1.4em;
}

li {
	color: white;
	font-size: 14px;
	line-height: 1.5em;
	padding-bottom: 15px;
}

#footer{
	background-color: #202020;
	padding: 10px;
	width: 980px;
}

#footer div {
	color: #BBB;
	padding: 10px;
}

#footer a{
	color: #d45124;
	text-decoration: none;
}

#footer a:hover {
	
	text-decoration: underline;
}